<html>
<head>
    <meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="intro.css">
	<title>MarvelDex</title>
</head>
<body>
    
    
    <header>
		<div class="nav-container">
			<a href="intro.html" class="links-nav-img">
				<img src="capa.png" class="logo"> <!-- imagem vini -->
			</a>
			<div class="links-container">
				<a href="index.html" id="characters-link" class="links-nav">Personagens</a>
				<a href="intro.html" id="intro-links" class="links-nav">Sobre</a>
			</div>
			</div>
	</header>
	<content class="personagens-container personagens-font">
		<h2 class="header-introhtml" id="name">Sobre a MarvelDex</h1>
		<p class = 'personagens-font' id="description"> <!-- sobre a marveldex -->
				
		</p>
    </content>
    

</body>
</html>